<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка
require_once($_SERVER['DOCUMENT_ROOT']."/instalscript/game/inc/function.php");




head("Война",$uid);

echo "<div w:id = 'noMessagesLabel' class = 'white cntr bold m5'>В разработке!</div>";

/*
switch($is['1']){
default:
break;


echo "<div class = 'bot'><a class='simple-but border mb2' href='/battle/'><span><span>Вернуться в бои</span></span></a></div>";

}

# */

foot($uid);
?>